export = {
  development: {
    dialect: "mysql",
    database: process.env.MYSQL_DB_NAME || "33bakehouse",
    username: process.env.MYSQL_DB_USERNAME || "root",
    password: process.env.MYSQL_DB_PASSWORD || null,
    host: process.env.MYSQL_DB_HOST || "localhost",
    logging: false,
    timezone: "+05:30",
    email: {
      SENDER_EMAIL_HOST: "mail.prosesindia.in",
      SENDER_EMAIL_PORT: "465",
      SENDER_EMAIL_ID: "support@prosesindia.in",
      SENDER_EMAIL_PASSWORD: "proses1412",
    },
    ApiUrl: "http://localhost:9002",
    adminURL: "http://localhost:4200",
    templatePath: "src/template",
    publicPath: "src/public",
    localUrlAccess: "/../../src/public/",
    cryptoKey: "ms*proses" ,
    srcPath: "src",
    routesPath: "src/routes"
  },
  staging: {
    dialect: "mysql",
    database: process.env.MYSQL_DB_NAME || "fitzy",
    username: process.env.MYSQL_DB_USERNAME || "root",
    password: process.env.MYSQL_DB_PASSWORD || "",
    host: process.env.MYSQL_DB_HOST || "localhost",
    logging: false,
    timezone: "+05:30",
    email: {
      SENDER_EMAIL_HOST: "mail.prosesindia.in",
      SENDER_EMAIL_PORT: "465",
      SENDER_EMAIL_ID: "support@prosesindia.in",
      SENDER_EMAIL_PASSWORD: "proses1412",
    },
    ApiUrl: "http://localhost:9002",
    adminURL: "http://localhost:4200",
    templatePath: "./src/template",
    publicPath: "./src/public",
    cryptoKey: "ms*proses"
  },

  production: {
    dialect: "mysql",
    database: process.env.MYSQL_DB_NAME || "",
    username: process.env.MYSQL_DB_USERNAME || "root",
    password: process.env.MYSQL_DB_PASSWORD || "",
    host: process.env.MYSQL_DB_HOST || "localhost",
    logging: false,
    timezone: "+05:30",
    email: {
      SENDER_EMAIL_HOST: "mail.prosesindia.in",
      SENDER_EMAIL_PORT: "465",
      SENDER_EMAIL_ID: "support@prosesindia.in",
      SENDER_EMAIL_PASSWORD: "proses1412",
    },
    ApiUrl: "http://localhost:9002",
    adminURL: "http://localhost:4200",
    templatePath: "./src/template",
    publicPath: "./src/public",
    cryptoKey: "ms*proses"
  },
};
